.c-header-block {
  --header-block-bg: transparent;
  --header-block-text-color: var(--crp-color-black);
  background-color: var(--header-block-bg);
  padding-block: 1.5rem;
}
.c-header-block h2 {
  font-size: var(--crp-fs-heading-h2);
  line-height: var(--crp-lh-heading-h2);
  color: var(--header-block-text-color);
  font-weight: var(--crp-fw-regular);
  margin: 0;
  text-align: center;
}
.c-header-block .text-light h2,
.c-header-block .text-light h3 {
  color: var(--crp-color-white);
}
.c-header-block--green, .c-header-block.green {
  --header-block-bg: var(--crp-color-vibrant-green);
  --header-block-text-color: var(--crp-color-gray-900);
}
.c-header-block--dark-green, .c-header-block.dark-green {
  --header-block-bg: #10502f;
  --header-block-text-color: var(--crp-color-white);
}
.c-header-block--blue, .c-header-block.blue {
  --header-block-bg: var(--crp-color-blue);
  --header-block-text-color: var(--crp-color-gray-900);
}
.c-header-block--navy, .c-header-block.navy {
  --header-block-bg: var(--crp-color-navy);
  --header-block-text-color: var(--crp-color-white);
}
.c-header-block--red, .c-header-block.red {
  --header-block-bg: var(--crp-color-red);
  --header-block-text-color: var(--crp-color-white);
}
.c-header-block--black, .c-header-block.black {
  --header-block-bg: var(--crp-color-black);
  --header-block-text-color: var(--crp-color-white);
}